<div layout="row" layout-padding="" style="height:60px;">
    <div flex="100">
        <h1><a href="/logout">Logout</a></h1>
    </div>
</div>

<section>
  <nav style="width:200px;">
    <h1>WMS</h1>
  </nav>
  
  <article>
	<div layout="row" layout-padding="">
		<div ng-app="test" ng-controller="TsuTestController">
			<div id="gridContainer" dx-data-grid="dataGridOptions"></div>
		</div>
	</div>
  </article>
</section>